[SIP Beyond VoIP] sipsimple build problems

Saúl Ibarra Corretgé saul at ag-projects.com
Tue Sep 20 11:56:24 CEST 2011


On Sep 20, 2011, at 11:12 AM, Perazim wrote:

> [yossi at travelmate ~]$ rpm -q python-dns
> python-dns-1.9.4-1.fc14.noarch
> 
> [yossi at travelmate ~]$ python
> Python 2.7 (r27:82500, Sep 16 2010, 18:03:06) 
> [GCC 4.5.1 20100907 (Red Hat 4.5.1-3)] on linux2
> Type "help", "copyright", "credits" or "license" for more information.
>>>> from eventlet.green import select
>>>> print select.POLLIN
> Traceback (most recent call last):
>  File "<stdin>", line 1, in <module>
> AttributeError: 'module' object has no attribute 'POLLIN'
>>>> print select.POLLOUT
> Traceback (most recent call last):
>  File "<stdin>", line 1, in <module>
> AttributeError: 'module' object has no attribute 'POLLOUT'
>>>> 
> 
> python-eventlet was first downloaded from another site and then replaced by the version 0.8.11 from your site.
> 

I think you have a conflict there, maybe it was not completely replaced and some file have remained.

> I understand you are running blink on fedora 15. Have you packaged this into rpms?
> 

No. I'm a Debian guy, I have no idea of how to do that :-)

--
Saúl Ibarra Corretgé
AG Projects





More information about the SIPBeyondVoIP mailing list